/*
Theme Name: Listings - Tyche
Version: 1
Description: Child theme for Listings by WooThemes.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: listings
*/
 
@import url("../listings/style.css");

/*-------------------------------------------------------------------------------------------

INDEX:

0. RESET

1. SETUP
-1.1 Defaults
-1.2 Hyperlinks

2. SITE STRUCTURE & APPEARANCE
-2.1 Containers & Columns
-2.2 Navigation
-2.2.1 Drop-down menus
-2.3 Header
-2.4 Content
-2.5 Upload Listing Template
-2.6 Sidebar
-2.7 Footer

3. POSTS
-3.1 Typographic Elements
-3.2 Images
-3.3 Pagination / WP-Pagenavi
-3.4 Info boxes

4. WIDGETS
-4.1 Generic Widgets
-4.2 Specific Widgets
-4.3 WooTabs

5. COMMENTS
-5.1 Comments
-5.2 Pingbacks / Trackbacks
-5.3 Comments Form

6. MISC
-6.1 Buttons
-6.2 IE Specific

-------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/
/* 1. SETUP */
/*-------------------------------------------------------------------------------------------*/

/* 1.1 Defaults */

body { background-image:none; background-color: #ddd; font-family: 'Lora', serif; }
p {
    color: #555555;
    font: 13px 'Lora',serif;
    margin: 0;
}

/*-------------------------------------------------------------------------------------------*/
/* 2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/

/* 2.1 Containers & Columns */

#container {border: none;}
#main {padding: 15px; width: 630px;}
#main.fullwidth { width: 950px;}

/* 2.2 Navigation */

#navigation {background: #011A31 url(images/nav-bg.png) repeat-x; }
.nav li {background-image: url(images/nav-li.png); }
.nav li:hover, .nav li.current-menu-item {background-color: rgba(0,0,0,0.1);}
.nav a {text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8); font-weight: bold; font-size: 12px; padding: 15px 25px; color: #fff !important; }
.nav .sf-sub-indicator {background-image: url(images/arrow-superfish.png);}
.nav-buttons #n a, .nav-buttons #p a {background-color: #000;}

/* 2.3 Header */

#twitter-top {width: 500px;}

/* 2.3.1 Search Module */

.search_module {-moz-box-shadow:none; background: #fff url(images/grad-trans.png) repeat-x; border-bottom-color: #ccc; border-top-color: #943f06 }
.search_title h2, .tags_title h2 {background-image: none; color: #333; }
.search_main, .tag_cloud {-moz-box-shadow:none; background-color: #eee; border-color: #ddd; }
.search_main input.field {background-color: #fafafa; }
.tag_cloud a {text-shadow: 0 1px 1px #fff }
#listings-webref-search {border-top-color: #ccc; display: none;}
#panbut span {background-image: url(images/panel_btn.png); color: #333; text-shadow: 1px 1px #fff; }

/* 2.4 Content */

.home #content {border-top-color: #ddd;}
#content {border-top: none; border-bottom: 1px solid #ddd; }
.post {margin: 0 0 10px; padding: 5px;}
.post h1, .post h2 {background-image: none; padding: 0;}

/* 2.4.1 Carousel */

#featured_slider {padding: 20px; background: #eee url(images/grad-trans.png) repeat-x; border-bottom: 1px solid #ddd; }
#featured_slider .jcarousel-clip {width:898px;}
#featured_slider .jcarousel-container {width:938px;}
#featured_slider h2 {margin-bottom: 20px; font-size: 16px;}
#featured_slider .jcarousel-item {width: 115px; height: 185px; margin-right: 40px; display: block; }

#featured_slider .jcarousel-item .slider-img a { display: block; position: absolute; top: 3px; width: 115px; height: 178px; text-decoration: none;}
#featured_slider .jcarousel-item .slider-img a span.rollover {display: block; margin-top: 0px; text-indent: -9999px; width: 95px; height: 158px; font-family: 'Lora', serif;  }

#featured_slider .jcarousel-item .slider-img a span.title, #featured_slider .jcarousel-item .slider-img a span.learn-more, #featured_slider .jcarousel-item .slider-img a span.author { text-indent: -9999px; display: block; }

#featured_slider .jcarousel-item .slider-img a:hover span.rollover {background: rgba(0,0,0,0.75); padding:10px; color: #FFFFFF; text-indent: 0px; font-size: 12px; text-align: center; border: 1px solid #111; }
#featured_slider .jcarousel-item .slider-img a:hover span.title {margin-bottom: 10px; font-weight: bold; display: block; text-indent: 0px; font-size: 13px; }
#featured_slider .jcarousel-item .slider-img a:hover span.author {display: block; text-indent: 0px; }
#featured_slider .jcarousel-item .slider-img a:hover span.learn-more {margin-top: 10px; display: block; color:#F45A13; text-indent: 0px; text-transform: uppercase; font-size: 11px; }

#featured_slider .jcarousel-item .woo-image {border: 1px solid #fff; -moz-box-shadow: 0px 0px 3px #999; -webkit-box-shadow: 0px 0px 3px #999; box-shadow: 0px 0px 3px #999; margin: 3px 0 3px 0; margin-right: 20px;}
#featured_slider .jcarousel-next, #featured_slider .jcarousel-prev {margin-top: -100px;}

/* 2.4.2 Listings */

h2, .listings h2, .more-listings h2 {font-size: 16px; text-transform:none; }

.home .listings {background: #fff url(images/grad-trans.png) repeat-x; padding: 0;}
.listings {padding: 10px; margin: 0; }
.listings-inner {padding: 10px; }
.listings h2 {padding: 10px 20px 20px 10px; }
.home .listings h2 {padding: 20px 20px 10px 20px;}
.listings p {padding: 10px 0 0 0;}
.listings .block {width: 263px; border: 1px solid #eee; margin: 10px; background: #f8f8f8 url(images/grad-trans.png) repeat-x; padding: 10px; }
.listings .block h2  {background-image: none; padding: 0; color: #999; width: auto; }
.listings .block h2 a {font-size: 14px; line-height: 18px; font-weight: bold;}
.listings img {border: 1px solid #fff; -moz-box-shadow: 0px 0px 3px #999; -webkit-box-shadow: 0px 0px 3px #999; box-shadow: 0px 0px 3px #999; margin: 0 0 10px 10px;}
.listings .latest-listing { color: #999; font-size: 11px !important; padding: 5px 0 0 0; line-height: 20px; font-style: italic; }
.listings .latest-listing a {padding: 10px 0 0 0; font-style: normal; font-family: 'Lora', serif; line-height: 16px;  }

h3.banner, div.fake-banner {background: #011a31 url("images/white-line.png") repeat-x top left; border-bottom: 1px solid #444; border-top: 1px solid #444; font-size: 14px; margin: 0 auto; width: 980px;}
div.fake-banner {height: 20px;}

/* 2.4.3 More Listings */

.home .more-listings {border-top: 1px solid #ddd; background: #eef7fa url("images/grad-trans.png") repeat-x; padding-top: 20px;}
.more-listings h2 {margin: 0 22px; padding: 0;}
.more-listings .block {width: 285px;}  
.more-listings .block .woo-image {float:left; margin-right: 15px; -moz-box-shadow: 0px 0px 2px #999; -webkit-box-shadow: 0px 0px 2px #999; box-shadow: 0px 0px 2px #999; border: 1px solid #fff !important; }
.more-listings .block h2 {background-image: none; padding: 0; margin-bottom: 5px; font-size: 14px !important; line-height: 20px; font-weight: bold; border: none; }
.more-listings .block p, .similar-listings .block p {color: #999; font-style: italic; font-size: 12px; }
.more-listings .block p span, .similar-listings .block p span {font-style: normal; font-weight: bold; font-family: 'Lora', serif; color:#666; font-size: 12px; margin-right: 5px; }
.more-listings p a {color: #666;}

/* 2.4.4 Similar Listings */

.similar-listings {background: #fafafa url(images/grad-trans.png) repeat-x; border-bottom: 1px solid #ccc; border-top-color: #ddd; }
.similar-listings .woo-image {float: left; margin-right: 20px;}
.similar-listings .block h2 {background-image: none; padding: 0; margin-bottom: 5px; font-size: 14px !important; line-height: 20px; font-weight: bold; text-shadow: 1px 0 #fff; }
.similar-listings p {}
.similar-listings p a {color: #666;}

.more {text-transform: uppercase;  serif; background-color: #fff !important; border: 1px solid #eee; -moz-border-radius: 5px; border-radius: 5px; padding: 5px 5px 5px 5px; background-image: none !important; }
.more a {background: url("images/ico-arrow.jpg") no-repeat right center !important; font-style: normal !important; font-size: 11px; font-family: 'Lora', serif; color:#F45A13 !important; }

/* 2.5 Upload Listing Template */

#upload-listing form select {-moz-border-radius: 5px; border-radius: 5px;background-color: #F6F6F6;border-bottom: 1px solid #efefef;border-left: 1px solid #ccc;border-right: 1px solid #ccc;border-top: 1px solid #ccc;font-size: 12px;padding: 9px 12px;}
.page-template-template-upload-listing-php fieldset.submit-buttons {}
.controls .upload_button {background-color: #999; background-image: none; border-color: #666;}
#upload-listing form .featured-image {border-bottom: 1px solid #ddd; margin-bottom: 20px; }

.author-bio {padding: 20px;}
.author-bio .woo-image {border: 1px solid #eee; background-color: #fff; padding: 5px; float: left; margin-right: 20px; }
.author-bio h3 {margin-bottom: 10px;}
.author-bio p {font-family: 'Lora', serif; font-size: 13px; color: #999; font-style: italic; }
.author-bio p.small {font-size: 10px; text-transform: uppercase; font-style: normal; margin-bottom: 10px;}

/* 2.6 Sidebar */

#sidebar {padding-top: 35px;}
#sidebar-single {width: 390px;}
#gallery {width: 360px;}
#loopedSlider.gallery.sidebar, #loopedSlider.gallery.sidebar .container {width: 360px;}
.sidebar .jcarousel-container {width: 360px;}
.sidebar .jcarousel-clip {width: 325px;}

#sidebar-single h2 {margin-top: 20px;}
#sidebar-single .map {width: 360px;}

/* 2.7 Footer */

#footer {width: 978px !important; background: #011a31 url("images/white-line.png") repeat-x top left; border-bottom: 1px solid #444; border-top: 1px solid #444; }
#footer p {font-size: 12px;}
#footer #credit img {vertical-align: middle; width: 25px;}

/*-------------------------------------------------------------------------------------------*/
/* 3. POSTS */
/*-------------------------------------------------------------------------------------------*/

.entry, .entry p {font-family: 'Lora', serif;}
.post-more {background-color: #fafafa; border: 1px solid #eee;}
.post-more a {color: #666; text-transform: none; font-weight: normal; }

/* 3.4 Listings post */

#main-single {padding: 15px; width: 630px;}
#main-single.col-full { width: 980px; }
#main-single .woo-image {float: left; margin: 15px; -moz-box-shadow: 0px 0px 3px #999; -webkit-box-shadow: 0px 0px 3px #999; box-shadow: 0px 0px 3px #999; border: 1px solid #fff; width:180px; height:275px;}
#main-single .meta { margin: 20px 0 0 0; padding: 10px; background-color: #eee; border: 1px dotted #eee; width: 375px; }
#main-single .meta p {font-size: 14px; font-family: 'Lora', serif; font-style: italic; color: #666; line-height: 28px; border-bottom: 1px dotted #666; }
#main-single .meta p.price {border: none; font-size: 22px; color: #666; padding-bottom: 10px; padding-top: 10px; width: 300px;}
#main-single .meta p.buy {border: none; margin-top: 5px;}
#main-single .meta a.button {margin: 0; font-style: normal; }

p.drm {font-style: italic; padding-left: 50px;}

/*-------------------------------------------------------------------------------------------*/
/* 4. WIDGETS */
/*-------------------------------------------------------------------------------------------*/

/* 4.2 Generic Widgets */

#footer-widgets {background: #fff url("images/grad-trans.png") repeat-x; }
#footer-widgets p {font-family: 'Lora', serif; line-height: 20px; }
#footer-widgets .block h3 {color: #111;}
#footer-widgets .widget h3 {border-bottom-style: dotted; border-color:#ccc; }
#footer-widgets .widget ul li {padding: 5px 0 !important; border-bottom-style: dotted; border-color:#ccc; }
#footer-widgets .widget_recent_entries ul li {padding: 10px 10px 10px 20px !important;}

/* 4.2 Specific Widgets */

/* BLOG AUTHOR WIDGET */

.widget_woo_blogauthorinfo .avatar {margin-top: 15px;}

/*-------------------------------------------------------------------------------------------*/
/* 5. COMMENTS */
/*-------------------------------------------------------------------------------------------*/

/* No specific changes in the child theme */

/*-------------------------------------------------------------------------------------------*/
/* 6. MISC */
/*-------------------------------------------------------------------------------------------*/

/* 6.1 Buttons */

a.button, a.comment-reply-link, #commentform #submit, input.button {background-image: -moz-linear-gradient(center top , #666666 20%, #011A31 100%); border-color: #011A31; background: #011A31; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #666666),
					color-stop(1, #011A31)
				);
	background: -moz-linear-gradient(
					center top,
					#666666 20%,
					#011A31 100%
				);
}

a.button:hover, 
a.button.hover, 
a.button.active,
a.comment-reply-link:hover, 
#commentform #submit:hover,
input.button:hover { background: #011A31; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #011A31),
					color-stop(1, #666666)
				);
	background: -moz-linear-gradient(
					center top,
					#011A31 20%,
					#666666 100%
				);
}

a.button:active,
a.button.active,
input.button:active  {border-color: #011A31;}

/* 6.2 IE Specific */
.ie7 #featured_slider .jcarousel-item .slider-img, .ie #featured_slider .jcarousel-item .slider-img  { position: relative; }
.ie7 #featured_slider .jcarousel-item .slider-img a, .ie #featured_slider .jcarousel-item .slider-img a  { left: 0; zoom:1; }
.ie7 #featured_slider .jcarousel-item .slider-img a span.rollover, .ie #featured_slider .jcarousel-item .slider-img a span.rollover  {position: relative; background-color: #000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); }
.ie7 #featured_slider .jcarousel-item .slider-img a:hover span.rollover, .ie #featured_slider .jcarousel-item .slider-img a:hover span.rollover  { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100); }
.ie7 .search_main *  { zoom: 1; }
.ie7 .search_main .main-control .button  { padding-left: 14px; padding-right: 14px; }
.ie7 .more-listings *  { zoom: 1; }


	/*-----------------------------------------------------------------------------------*/
	/* Custom Settings */
	/*-----------------------------------------------------------------------------------*/
	 
.floatLeft {float: left; padding: 5px;}

a:link, a:visited {
    color: #034F94;}

#breadcrumb {padding: 10px !important;}

/* 2.4.1 Product Gallery */
.product-gallery {position: relative;margin:0 0 30px;}
/*.product-gallery h2 { font-size:18px; font-weight: bold; color:#333; margin:0 0 15px; padding:0 0 15px;  }*/
ul.products { overflow: hidden; zoom:1; margin: 10px; padding: 0 !important;}
ul.products li { width:43%; float: left; border:3px solid #CBCBCB; padding:2.5%; position: relative; margin-right:2%; margin-bottom:12px; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px; height: 225px;}
ul.products li.last { float: right; margin-right:0; }
ul.products li.first { clear: left; }
ul.products img { width:90px; height: auto; float: left; margin:0 12px 0 0; padding:0; border:0; background: none; }
ul.products li a h3 { font-weight:bold; color:#555; font-size:14px; margin:5px 0 6px; display: block; font-family:sans-serif; }
ul.products li a:hover h3 { color:#111; }
ul.products li .price { font-size:14px; color:#33322E;font-weight: bold; display: block; margin-bottom:6px; }
ul.products li a.button { margin-left:0; }
ul.products li a:hover { text-decoration: none !important; }
.onsale {
	background-color: #f7a921;
    position: absolute;
    top:5px;
    right:-3px;
    padding:2px 8px;
    font-size:11px;
    text-align: center;
    font-weight: bold;
    color:#fff;
    -webkit-border-top-right-radius:2px;
    -moz-border-radius:0 2px 0 0;
    -o-border-radius:0 2px 0 0;
    border-radius:0 2px 0 0;
    text-shadow: 0 1px 0 rgba(0,0,0,0.1);
}
.onsale:before {
	content: \"\";
	position: absolute;
	top:0;
	left:-11px;
	border:11px solid #f7a921;
	border-right-width: 0;
	border-left-color: transparent;
}
ul.products li del { color:#ccc; }
ul.products li ins { text-decoration:none; }

/* 4.2 Specific Widgets */

/* WooCommerce layered nav */
.widget_layered_nav ul li { overflow: hidden; zoom:1; }
.widget_layered_nav ul li a { float: left; }
.widget_layered_nav ul li .count { float: right; background: #f6f6f6; -webkit-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); box-shadow:inset 0 1px 2px rgba(0,0,0,0.1); padding:1px 10px; margin-top:1px; -webkit-border-radius:10px; }
.widget_layered_nav ul li.chosen a { padding-right:18px; background: url(images/ico-cross-small.png) right no-repeat; }

/* WooCommerce price filter */
.widget_price_filter .ui-state-default, .widget_price_filter .ui-widget-content .ui-state-default, .widget_price_filter .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3; background: #e6e6e6; font-weight: normal; colour: #555555; }

.widget_price_filter .ui-state-hover, .widget_price_filter .ui-widget-content .ui-state-hover, .widget_price_filter .ui-widget-header .ui-state-hover, .widget_price_filter .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999; background: #dadada; font-weight: normal; colour: #212121; }

.widget_price_filter .ui-state-active, .widget_price_filter .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa; background: #ffffff; font-weight: normal; colour: #212121; }

.widget_price_filter .ui-corner-all { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.widget_price_filter .ui-slider { position: relative; text-align: left; }
.widget_price_filter .ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.widget_price_filter .ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }

.widget_price_filter .price_slider_wrapper .ui-widget-content { border: 1px solid #aaaaaa; background: #ffffff; color: #222222; }
.widget_price_filter .price_slider_wrapper .ui-widget-header { border: 1px solid #aaaaaa; background: #cccccc; colour: #222222; font-weight: bold; }

.widget_price_filter .ui-slider-horizontal { height: .8em; }
.widget_price_filter .ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.widget_price_filter .ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.widget_price_filter .ui-slider-horizontal .ui-slider-range-min { left: 0; }
.widget_price_filter .ui-slider-horizontal .ui-slider-range-max { right: 0; }

.widget_price_filter .price_slider_wrapper .price_slider { margin:0 10px 10px 10px; background: #f6f6f6 !important; border:1px solid #e6e6e6 !important; }
.widget_price_filter .price_slider_wrapper .ui-widget-header { border:1px solid #e6e6e6; background: #e6e6e6; }
.widget_price_filter .price_slider_wrapper .ui-slider-handle {
	border: 1px solid #658A41;
	color: white !important;
	text-shadow: 0 -1px 0 hsla(0,0%,0%,.3);
	cursor: pointer;
	
	/*Border radius*/
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	
	/*Background*/
	background: #7aa253; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #94BC6D),
					color-stop(1, #7aa253)
				);
	background: -moz-linear-gradient(
					center top,
					#94BC6D 20%,
					#7aa253 100%
				);
		/*Box shadow*/
	-webkit-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
						inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
						0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	-moz-box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
					inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
					0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
	box-shadow: inset 0 1px 0 hsla(0,100%,100%,.3) /*Top*/, 
				inset 0 0 2px hsla(0,100%,100%,.3) /*Shine*/, 
				0 1px 2px hsla(0, 0%, 0%, .29) /*Shadow*/;
}

.widget_price_filter .price_slider_wrapper .ui-slider-handle:hover {
	text-decoration: none !important;
	/*Background*/
	background: #94BC6D; /*Fallback*/
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #a1c47e),
					color-stop(1, #7aa253)
				);
	background: -moz-linear-gradient(
					center top,
					#a1c47e 20%,
					#7aa253 100%
				);
}
.widget_price_filter .price_slider_wrapper .button { margin-left:0; }

/* 4.3 WooTabs */
#tabs, .woocommerce_tabs {height:auto; display: block; margin-bottom:30px; margin-left: 10px;}

#tabs ul.wooTabs, #tabs ul.tabs, .woocommerce_tabs ul.tabs { padding:0px; overflow: hidden; zoom:1; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWM4ffr0fwAIJwNh1H20KQAAAABJRU5ErkJggg==) bottom repeat-x; }
#tabs ul.wooTabs li, #tabs ul.tabs li, .woocommerce_tabs ul.tabs li { float: left; color: #ffffff; margin:0px; cursor: pointer; padding-left:0; background-image: none;}
#tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover, #tabs ul.tabs li.active a, #tabs ul.tabs li a:hover, .woocommerce_tabs ul.tabs li a:hover, .woocommerce_tabs ul.tabs li.active a { background:#fff !important; text-decoration:none; padding-top:8px; top:0; }

#tabs ul.wooTabs li a, #tabs ul.tabs li a, .woocommerce_tabs ul.tabs li a {	color:#777; display: block;float: left;padding: 7px 8px 8px 8px; position: relative; top:1px; border:1px solid #cbcbcb; border-bottom:0; border-right:0; background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQIHWM4ffr0fwAIJwNh1H20KQAAAABJRU5ErkJggg==) bottom repeat-x #f6f6f6; font-weight: bold; }
#tabs ul.tabs li:first-child a, .woocommerce_tabs ul.tabs li:first-child a { -webkit-border-top-left-radius:6px; -moz-border-radius:6px 0 0 0; border-radius:6px 0 0 0; }
#tabs ul.wooTabs li:last-child a, #tabs ul.tabs li:last-child a, .woocommerce_tabs ul.tabs li:last-child a { border-right:1px solid #cbcbcb; -webkit-border-top-right-radius:6px; -moz-border-radius:0 6px 0 0; border-radius:0 6px 0 0; }

#tabs .inside, #tabs .panel, .woocommerce_tabs .panel { background:#fff; clear: left; border:1px solid #cbcbcb; border-top:0; -webkit-border-bottom-right-radius:6px; -webkit-border-bottom-left-radius:6px; -moz-border-radius:0 0 6px 6px; border-radius:0 0 6px 6px; }
#tabs .panel, .woocommerce_tabs .panel { padding:20px; }
#tabs .panel h2, .woocommerce_tabs .panel h2 { padding-top:10px; }
#tabs .panel h2, .woocommerce_tabs .panel p {margin-bottom: 1.2em;}
#tabs .inside li { background:none;  }
#tabs #tab-tags { padding:10px; }
#tabs .inside ul { margin:0; padding-left:0; }
#tabs .inside li { padding:10px; border-bottom:1px solid #e5e5e5; }
#tabs .inside li:last-child { border-bottom:0; }
#tabs .inside a:hover{}
#tabs .inside li span.meta { display:block; }
#tabs .inside li img.avatar, #tabs .inside li img.thumbnail { border: 1px solid #ddd; padding: 2px;	background-color: #ffffff; float: left;	margin: 0 8px 0 0; }

.type-product .panel ul, .type-product .panel ol { margin-left:20px; list-style: none; }
.type-product .panel ol.commentlist { margin-left:0; }

/* 4.4 Woo Shopping Cart */
.widget_shopping_cart { margin:0 0 30px 0; background: #dce7d1; border: 1px solid #b6c0ac; }
.layout-right-content .widget_shopping_cart { margin:0 0 30px 0; border-width:1px; }
.widget_shopping_cart h3 { background:#cbd6c0 url(images/ico-cart.png) no-repeat 15px 50%; border-top:1px solid rgba(255,255,255,0.5);  padding:10px 15px 10px 40px; border-bottom:1px solid #bac5b0;  text-shadow: 0 1px #fff; -webkit-border-top-left-radius:3px; -webkit-border-top-right-radius:3px; -moz-border-radius:3px 3px 0 0; border-radius:3px 3px 0 0;}
.widget_shopping_cart li.empty { margin-bottom:18px !important; }
.widget_shopping_cart ul.cart_list { padding:8px 20px 0; }
.widget_shopping_cart ul.cart_list li:last-child { margin-bottom:0; }
.widget_shopping_cart p.total, .widget_shopping_cart p.buttons { padding:0 20px; text-align: center; }
.widget_shopping_cart p.total { border-top:1px solid #bac5b0; border-bottom:1px solid #bac5b0; padding:10px 20px; background: rgba(255,255,255,0.2); -webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3); }
.widget_shopping_cart p.buttons .button { margin-left:0; }

/* 4.5 Product lists within widgets */

.widget .product_list_widget {
	padding-left:0;
}

.widget .product_list_widget li {
	background: none;
	padding-left:0;
	overflow: hidden;
	zoom:1;
	margin-bottom:10px;
	padding-bottom:10px;
}

.widget .product_list_widget li a {
	display: block;
}

.widget .product_list_widget li img {
	float: left;
	margin:0 8px 5px 2px;
	border:3px solid #fff;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.2);
	box-shadow:0 1px 2px rgba(0,0,0,0.2);
	width:48px;
	height: auto;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.widget .product_list_widget li dl.variation {
	overflow: hidden;
	zoom:1;
	margin-bottom:0 !important;
}

.widget .product_list_widget li dl.variation dt {
	float: left;
	font-weight: bold;
	margin-right:6px;
	clear: left;
}

.widget .product_list_widget li del {
	color: #ccc;
}

.widget .product_list_widget li ins {
	text-decoration: none;
}

/* 6.1 Buttons */
a.button, .button.alt, .button, input.button, button.button, a.comment-reply-link, #commentform #submit {
	border: 1px solid #20559A;
	background: #52A8E8; /*Fallback*/
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #52A8E8),color-stop(1, #2E76CF)	);
	background: -moz-linear-gradient(center top,#52A8E8 20%,#2E76CF 100%);}

a.button:hover, .button.alt:hover,.button:hover, input.button:hover, button.button:hover, a.button.hover, a.button.active {
	text-decoration: none !important;
	/*Background*/
	background: #2E76CF; /*Fallback*/
	background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #2E76CF),color-stop(1, #52A8E8)	);
	background: -moz-linear-gradient(center top,#2E76CF 20%,#52A8E8 100%);}

a.button:active, .button.alt:active, a.button.active, input.button:active, button.button:active {
    border-color: #20559A;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.3) inset, 0 1px 0 #FFFFFF;}

.single-product .product .images .thumbnails {
    display: none;}

.single-product .product .images img { width:100%; height: 400; margin-bottom:12px; }


/* 6.2 Info Boxes */
p.alert, p.download, p.info, p.note, p.tick, .woocommerce_message, .woocommerce_error {  margin:10px 0 20px 0; padding:9px 10px 9px 50px; overflow: hidden; zoom:1; clear: left; }
p.alert, .woocommerce_error { border-top:1px solid #f0baa2; border-bottom:1px solid #f0baa2; background:#ffd9c8 url(images/ico-alert.png) no-repeat 20px 13px; }
p.download { border-top:1px solid #d4ebaf; border-bottom:1px solid #d4ebaf; background:#edfcd5 url(images/ico-download.png) no-repeat 20px 13px; }
p.tick, .woocommerce_message { border-top:1px solid #d4ebaf; border-bottom:1px solid #d4ebaf; background:#edfcd5 url(images/ico-tick.png) no-repeat 20px 13px; }
p.info { border-top:1px solid #ccc; border-bottom:1px solid #ccc; background:#eee url(images/ico-info.png) no-repeat 20px 13px; }
p.note { border-top:1px solid #efe3ae; border-bottom:1px solid #efe3ae; background:#fef6d2 url(images/ico-note.png) no-repeat 20px 13px; }
.woocommerce_message .button { float: right; margin:0; margin-top:-3px; margin-bottom:-3px; }

/* 6.7 Homepage Specific */

.homepage #featured-products { clear: both; }
.homepage #featured-products ul.products { background: url(images/carousel.png); -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:15px; margin:10px;}
.homepage #featured-products ul.products li { border:0; padding:10px; background: url(images/bg-deal.png); width:134px; text-align: center; border:3px solid #d6dce6; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin-bottom:0;
-webkit-box-shadow:
	inset 0 1px 1px rgba(0,0,0,0.8),
	0 1px 2px rgba(0,0,0,0.3);
-moz-box-shadow:
	inset 0 1px 1px rgba(0,0,0,0.8),
	0 1px 2px rgba(0,0,0,0.3);
box-shadow:
	inset 0 1px 1px rgba(0,0,0,0.8),
	0 1px 2px rgba(0,0,0,0.3);
text-shadow:0 1px 0 rgba(0,0,0,0.2);
-webkit-transition:all ease-in-out .2s;
}

.homepage #featured-products ul.products li a h3 { color:#fff; width:142px; height: auto; position: absolute; bottom:1px; left:1px; font-size: 12px; padding:5px; -webkit-transition:all ease-in-out .2s; zoom: 1; filter: alpha(opacity=0); opacity: 0; 
background: -moz-linear-gradient(center top , #4C4C4C 20%, #333333 100%) repeat scroll 0 0 transparent;}
.homepage #featured-products ul.products li .price { color:#fff;  background: none repeat scroll 0 0 #2E76CF; padding:2px 8px; font-weight: bold; font-size:11px; position: absolute; top:5px; left:-3px; }
.homepage #featured-products ul.products li .price:after { content: \"\"; border:11px; border-left-width:0; border-right-color: transparent; position: absolute; right:-11px; top:0; border-color: #2E76CF transparent #2E76CF #2E76CF;}
.homepage #featured-products ul.products li img { width:130px !important; height: auto; margin: 0; float: none; -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.4); -moz-box-shadow:0 1px 2px rgba(0,0,0,0.4); box-shadow:0 1px 2px rgba(0,0,0,0.4); }
.homepage #featured-products ul.products li .button { display: none; }
.homepage #featured-products ul.products li:hover { border-color: #52A8E8; background: #333; }
.homepage #featured-products ul.products li:hover h3 { filter: alpha(opacity=90); opacity: 0.90; }
.flourish-title { background: url(images/h2-bg.png) no-repeat center; text-align: center;  margin-top: 16px;}
.flourish-title span { padding:0 6px; background: #fff; font-size: 95%; margin: 5px; text-transform: uppercase;}

/*-------------------------------------------------------------------------------------------*/
/* 7. WOOCOMMERCE SPECIFICS */
/*-------------------------------------------------------------------------------------------*/

/* 7.1 Demo store notice */
p.demo_store {
	position: fixed;
	top:0;
	left: 0;
	right:0;
	background: #ffd9c8;
	text-align: center;
	font-size:12px;
	padding:8px 0;
	z-index: 999999;
	border-bottom:2px solid #f0baa2;
}

/* 7.2 Star Ratings */

.star-rating {
	float: right;
	width: 80px;
	height: 16px;
	background: url(images/star.png) repeat-x left 0;
}

.star-rating span {
	background: url(images/star.png) repeat-x left -32px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
	float: left;
}

p.stars {
	overflow: hidden;
	zoom: 1;
}

p.stars span {
	width: 80px;
	height: 16px;
	position: relative;
	float: left;
	background: url(images/star.png) repeat-x left 0;
}

p.stars span a {
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	width: 16px;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
}

p.stars span a:hover, p.stars span a:focus {
	background: url(images/star.png) repeat-x left -16px;
}

p.stars a.active {
	background: url(images/star.png) repeat-x left -32px;
}

p.stars span a.star-1 { width: 16px; z-index: 10; }
p.stars span a.star-2 { width: 32px; z-index: 9; }
p.stars span a.star-3 { width: 48px; z-index: 8; }
p.stars span a.star-4 { width: 64px; z-index: 7; }
p.stars span a.star-5 { width: 80px; z-index: 6; }

/* Sidebar / footer stars */

#sidebar .star-rating, #footer-widgets .star-rating {
	width: 60px;
	height: 12px;
	background: url(images/star-small.png) repeat-x left 0;
	margin-top:2px;
}

#sidebar .star-rating span, #footer-widgets .star-rating span {
	background: url(images/star-small.png) repeat-x left -24px;
	padding-top: 12px;
}

#sidebar p.stars span, #footer-widgets p.stars span {
	width: 60px;
	height: 12px;
	background: url(images/star-small.png) repeat-x left 0;
}

/*#sidebar p.stars span a:hover, #sidebar p.stars span a:focus {
	background: url(images/star-small.png) repeat-x left -12px;
}

#sidebar p.stars a.active {
	background: url(images/star-small.png) repeat-x left -24px;
}

#sidebar p.stars span a.star-1 { width: 12px; z-index: 10; }
#sidebar p.stars span a.star-2 { width: 24px; z-index: 9; }
#sidebar p.stars span a.star-3 { width: 36px; z-index: 8; }
#sidebar p.stars span a.star-4 { width: 48px; z-index: 7; }
#sidebar p.stars span a.star-5 { width: 60px; z-index: 6; }*/

/* 7.3 Single Product Page */
.single-product .type-product { clear: left; position: relative; }
.single-product div.product { overflow: hidden; zoom:1; padding:20px; }
.single-product .product del { color:#ccc; }
.single-product .product ins { text-decoration: none; }
.single-product .product .images, .single-product .product .summary { margin-bottom:5px; } 
.single-product .product .images { width:30.75%; float: left; margin-right:3.8%; }
.single-product .product .images img { width:100%; height: auto; margin-bottom:12px; }
.single-product .product .images .thumbnails { overflow: hidden; zoom:1; }
.single-product .product .images .thumbnails img { padding:0; border:0; width:30.75%; float: left; margin-right:3.8%; margin-bottom:8px; }
.single-product .product .images .thumbnails .first { clear: left; }
.single-product .product .images .thumbnails .last img { margin-right:0; }
.single-product .product .summary { width:65.45%; float:right; }
.single-product .product .summary h1.product_title { font-size:24px; font-weight: bold; color:#333; padding:0 0 5px; margin:0; }
.single-product .product .summary p { margin-bottom:10px; }
.single-product .product .summary .price { font-size:24px; color:#222;font-weight: normal; padding:10px 0; }
.single-product .product .summary .stock { padding-left:25px; margin:5px 0 15px; background: url(images/ico-tick.png) no-repeat left 2px; }
.single-product .product .summary .stock.out-of-stock { background: url(images/ico-alert.png) no-repeat left 2px; }
.single-product .product .summary form.cart { margin-bottom:20px; overflow: hidden; zoom:1; padding-top:10px; border-top:1px solid #cbcbcb; }
.single-product .product .summary form.cart .quantity { float: left; }
.single-product .product .summary form.cart .button { float: right; margin:0; }
.single-product .product .summary form.cart table.variations { margin-bottom:10px; margin:-11px 0 10px 0; border:0; width: 100%;}
.single-product .product .summary form.cart table.variations td, .single-product .product .summary form.cart table.variations th { border-bottom:1px solid #cbcbcb; border-right:0; vertical-align: middle; }
.single-product .product .summary .single_variation .stock { border-bottom:1px solid #e6e6e6; padding-bottom:10px; margin-bottom:10px; }
.single-product .product .summary .single_variation .price { display: block; }
.single-product .product .summary .group_table { border:0; margin-bottom:10px; }
.single-product .product .summary .group_table td, .single-product .product .summary .group_table th { padding:0 8px 8px 0; border: 0; }
.single-product .product .summary .group_table .quantity { min-width: 100px; }
.single-product .product .summary .group_table td.price { padding:0 8px 8px 0; font-size:12px; min-width: 80px; }
.single-product .product .summary .group_table td.price .stock { display: none; margin-bottom:0; }
.single-product .product .summary .group_table td.price .stock.out-of-stock { display: block; background: url(images/ico-cross-small.png) left no-repeat; font-size:11px; padding-left:16px; margin-top:0 !important; }
.single-product .shop_attributes p { margin:0 !important; }
div.product .woocommerce_tabs .panel { padding: 15px !important;}
.single-product .meta { margin: 10px 0 ; padding: 10px; background-color: #eee; border: 1px dotted #eee; width: 390px; }
.single-product .meta p {font-size: 14px; font-family: \'Lora\', serif; font-style: italic; color: #666; line-height: 28px; border-bottom: 1px dotted #666; margin-bottom: 0 !important;}
.single-product .product_meta {display:none;}

/* 7.3.1 Reviews */
.single-product #comments { margin-top:0; padding:0; border-top:0; }
.single-product .hreview-aggregate .star-rating { margin-top:18px; background: url(images/star.png) repeat-x left 0;}
.single-product #comments .commentlist li.comment { overflow: hidden; zoom:1; background: none !important; border:0 !important; margin-bottom:20px; }
.single-product #comments .commentlist li.comment p { margin-bottom:1em; }
.single-product #comments .commentlist li.comment p:last-child { margin-bottom:0; }
.single-product #comments .commentlist li.comment p.meta { margin-bottom:12px; }
.single-product #comments .commentlist li.comment img { width:8%; padding:1%; background: #fff; border:1px solid #cbcbcb; -webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1); -moz-box-shadow:0 1px 2px rgba(0,0,0,0.1); box-shadow:0 1px 2px rgba(0,0,0,0.1); height: auto; float: left; }
.single-product #comments .commentlist li.comment .comment-text { width:82%; float: right; background: #f6f6f6; padding:2%; position: relative; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; }
.single-product #comments .commentlist li.comment .comment-text:before { content: \"\"; border:12px solid #f6f6f6; border-color: transparent #f6f6f6 transparent transparent; position: absolute; top:6px; left:-24px; }
#fancybox-content #review_form { padding:30px; background:#eef2f5; }
#fancybox-content #respond { margin-top:0; }
#fancybox-content #respond label { display: block; font-weight: bold; }
#fancybox-wrap table { background: none; }

/* 7.4 Quantity Incrementer */
.quantity .plus, .quantity .minus, .quantity input { margin:0; border:0; padding:6px 9px; }
.quantity .plus, .quantity .minus { background:#DFDFDF; border:1px solid #ccc; -webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3); box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3); box-shadow:inset 0 0 0 1px rgba(255,255,255,0.3); cursor: pointer; }
.quantity .plus:hover, .quantity .minus:hover { background-position: top; }
.quantity .minus { -webkit-border-top-right-radius:0; -webkit-border-bottom-right-radius:0; -moz-border-radius-topright: 0; -moz-border-radius-bottomright: 0; border-radius:3px 0 0 3px; }
.quantity .plus { -webkit-border-top-left-radius:0; -webkit-border-bottom-left-radius:0; -moz-border-radius-topleft: 0; -moz-border-radius-bottomleft: 0; border-radius:0 3px 3px 0; }
.quantity .qty { border-top:1px solid #ccc; border-bottom:1px solid #ccc; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; width:16px; text-align: center; }

/* 7.5 User Account Section */
header.title { overflow: hidden; zoom:1; }
header.title h3 { float: left; }
header.title a { float: right; }
.addresses address { clear: both; }
.required { color: red; }
.woocommerce-myaccount h2 { margin-bottom:0; }
.woocommerce-myaccount .shop_table .button { margin:0; }
.edit {font-size: 50%;}
.shop_table td.product-name small {font-size: large; text-transform: uppercase; background: url("images/ico-arrow.jpg") no-repeat scroll 20px 45% #FEF6D2; padding-left: 30px;}

/* 7.5.1 Order tracking */
ol.commentlist.notes { padding-left:0; }
ol.commentlist.notes li.note { list-style: none; padding-bottom:15px; margin-bottom:15px; border-bottom:1px solid #eee; }
ol.commentlist.notes li.note:last-child { padding-bottom:0; margin-bottom:0; border-bottom:0; }
ol.commentlist.notes li.note p.meta { font-weight: bold; }

/* 7.6 Cart */
table.cart, .shop_table { margin-bottom:40px; width: 100%;}
table.cart img { width:32px !important; height: auto; padding:0; background: none; }
table.cart td.actions { text-align: right;  padding-top: 25px;}
table.cart td.actions .coupon { float: left; }
table.cart dl.variation { overflow: hidden; zoom:1; }
.shop_table dl.variation dt, .shop_table dl.variation dd { float: left; margin-right:2px; }
.shop_table dl.variation dt { font-weight: bold; }
.shop_table dl.variation dd { margin-right:18px; }
.nobr {width: 100%;}
.cart-collaterals h2 { padding-bottom:0; }
.cart-collaterals .cross-sells { width:32%; }
.cart-collaterals .cart_totals, .cart-collaterals .shipping_calculator { width:66%; }
.cart-collaterals .cross-sells { float: left; }
.cart-collaterals .cart_totals { float: right; }
.cart-collaterals .shipping_calculator { float:right; clear: right; }
.cart-collaterals .shipping_calculator .form-row:first-child { width:100%; }
.cart-collaterals .shipping_calculator .col2-set { clear: left; overflow: visible; }
.cart-collaterals .shipping_calculator .col2-set .form-row:first-child { width:48%; }
.cart-collaterals .cross-sells ul.products { margin:0; padding:0; }
.cart-collaterals .cross-sells ul.products li { width:93%; list-style: none; height: 100%;}  
.cart_totals select { width:100%; }

/* 7.7 Checkout */
.checkout { clear: left; }
.woocommerce-checkout form.login { overflow:hidden; zoom:1; margin-bottom:20px; border-bottom:1px solid #e6e6e6; }
#shiptobilling { float: right; }
#shiptobilling input { float: left; width: auto; }
.form-row.notes { width:100%; }
.checkout .create-account { clear: left; }
.checkout .form-row.vat-number { width:100%; }
ul.payment_methods { margin-left:0; padding:0; list-style: none; }
ul.payment_methods li { list-style: none; margin-bottom:10px; }
ul.payment_methods li img { padding:0; border: 0; vertical-align: bottom; margin-left:6px; }
ul.payment_methods .payment_box { padding:6px 12px; border:1px solid #e6e6e6; background: url(images/body.png) #f6f6f6; margin-bottom:20px; margin-top:10px; -webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px; font-weight: bold !important; color:#666; text-shadow:0 1px 0 rgba(255,255,255,0.6); }
ul.payment_methods .payment_box p { margin:0 !important; }

.payment_box fieldset { margin-bottom:0; }
.payment_box .form-row .woocommerce-select { width:30.75%; float: left; margin-right:3.8%; }

ul.payment_methods + .form-row { width:100%; }
ul.payment_methods + .form-row label { display: inline; }
ul.payment_methods + .form-row input { width:auto; float: left; }
#place_order { float: right; font-size:18px !important; padding:6px 18px; }

/* 8 Tina Tweaks */
#wrapper {padding-bottom: 0px;}

.display-posts-listing { list-style-type: none; padding: 0 !important; font-size: 12px; font-style: italic; margin-bottom: 0 !important; }

.display-posts-listing ul { list-style-type: none; padding: 0 !important; margin-bottom: 0; }

.display-posts-listing li { list-style-type: none !important; padding-bottom: 15px; }

.display-posts-listing ul li { list-style-type: none; position: relative; width: inherit; }

.display-posts-listing img { left: 0; position: relative; }

.display-posts-listing .title { font-size: 16px !important; }

.display-posts-listing a .title { font-size: 16px !important; }

.display-posts-listing a { color: #011A31; text-decoration: underline; }

.sample {border: 1px solid #EEEEEE; margin-right: 50px; margin-top: 50px; padding: 10px; width: 250px;}

.sample p {font-family: \'coming soon\', serif; text-align: center; text-decoration: none; font-weight: normal; text-transform: none;}

.sample h2 {font-family: \'coming soon\', serif; font-size: 16px; color: #011A31; font-weight: bold; text-transform: uppercase; text-align: center;}

.search_module {
    border-top-color: #011a31;
}

#tabs .inside li img.avatar, #tabs .inside li img.thumbnail {
    height: 50px;
    width: 50px;
}

#message_bar{
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 100%;
  background: #E13F28;
  padding: 10px 0 0 10px;
  text-align: center;  
  color: #fff;
}

#message_bar p{
  text-align: center;  
  color: #000;
  font-weight:bold;
}

.related h2 {margin-left:10px;}
.woocommerce_ordering  {margin-left:10px;}
h1.cat-title  {color: #222222; font: bold 24px/1em \'Open Sans\',arial,sans-serif; padding-left: 7px; padding-top: 5px;}
h1.book-title {color: #333333; font-weight: bold; padding-left: 7px; padding-top: 15px;}

ul.digital-downloads {color: #333333; font-weight: bold; padding-left: 7px; padding-top: 15px; font-size: 130%;}

.shortcode-tabs.vertical .tab_header {width:40% !important;}
.shortcode-tabs.vertical .tab {margin-left: 45% !important;}
.shortcode-tabs.vertical ul.tab_titles {width:40% !important;}

table.shop_attributes {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-collapse: separate;
    border-color: #CBCBCB -moz-use-text-color -moz-use-text-color #CBCBCB;
    border-style: solid none none solid;
    border-width: 1px 0 0 1px;
    margin-bottom: 1em;
    margin-top: 5px;
    width: 100%;}

table th {
    background: none repeat scroll 0 0 #EEEEEE;
    text-align: left;
}

table td, table th {
    border-bottom: 1px solid #CBCBCB;
    border-right: 1px solid #CBCBCB;
    padding: 4px 8px;
    vertical-align: top;
}

.shortcode-tabs ul.tab_titles li.nav-tab a  {padding: 1px !important;}


/* Sharing Buttons */
.sharing div.twitter_button { width: 80px;}
.sharing div.like_button { width: 75px;}
.sharing div.googleplus1_button { width: 50px;}
div.social {height: 21px;}

/*Events */
.tribe-events-calendar td a {
    color: #000000;
    font-size: 91.7%;
    font-weight: bold;}